
.onShow
{
	color:#aaa;
    font-size: 12px;
	vertical-align:middle;
}
.onFocus
{
    color:#666;
    font-size: 12px;
	vertical-align:middle;
}
.onError
{
	color:#aaa;
	font-size: 12px;
	vertical-align:middle;
}
.onCorrect
{
  color:#aaa;
  font-size: 12px;
  vertical-align:middle;
}
.onLoad
{
   color:#aaa;
   font-size: 12px;
   vertical-align:middle;
} 